Subject: Re: TEST: Sleep suppport for iBook G4 & Aluminium PowerBooks (ATI based)

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sat, 20 Nov 2004 09:10:53 +1100

> So here's the new patch, it replaces the previous one for Aluminium
> PowerBooks, and is still against 2.6.9. I'll do something against 2.6.10
> when that one is out (it's a bit late to get that merged with Linus,
> 2.6.10 is in freeze mode now) and I hope to get all of that in 2.6.11.
>
> .../...

Ok, I already found a bug, occasional lockups on boot and when setting
the backlight. I uploaded a new version at:

http://gate.crashing.org/~benh/albook-ibookg4-sleep-2.diff

Ben.